Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Переход с 4.1.2 на 4.0.2 - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android LibGdx. Подергивание спрайта. Не связано с GC http://www.cyberforum.ru/android-dev/thread1125820.html
Здравствуйте. Недавно начал использовать LibGdx для написания платформера, как банально)) Создавая десктопное LwjglApplication обнаружил пренеприятнейшее поведение шарика, который отрисовываю на...
Программирование Android Изменить стиль DialogFragment Приветствую, Есть приложение, в приложении есть DialogFragment с DatePicker и парой кнопок. Как изменить его стиль? Ну хотя бы цвет шрифта, и кнопок. Я пытался так: public class SetDateTime... http://www.cyberforum.ru/android-dev/thread1125796.html
Toast duration Программирование Android
Подскажите как задать свое время Добавлено через 1 минуту только вот мне надо большое время задать например минута
Программирование Android Таймер отправки данных на MySql
Помогите решить проблему на java только подсел раньше писал на delphi xe5 под android ( Pascal ). Ребята посоветовали. Но впечатление огромные. Проблема такая есть данные в TextView1 и TextView2...
Программирование Android Простое приложения для загрузки веб интерфейса по IP адресу и № порта http://www.cyberforum.ru/android-dev/thread1125334.html
Добрый день! Подскажите как лучше решить данную задачу не имея навыков програмирования на андрод! Дома есть интернет с белым IP. Я через простой браузер подключаюсь по IP адресу: +Порт к домашнему...
Программирование Android OnTouch и onLongClick вот есть ImageButon btnAdd @Override public boolean onTouch(final View view, MotionEvent motionEvent) { switch (view.getId()){ case R.id.imgBntAdd: ... подробнее

Показать сообщение отдельно
sirik2012
0 / 0 / 0
Регистрация: 13.05.2013
Сообщений: 45

Переход с 4.1.2 на 4.0.2 - Программирование Android

21.03.2014, 15:49. Просмотров 612. Ответов 3
Метки (Все метки)

Всем добрый день

Писал проект под API version 16 (4.1.2). Теперь я хочу, что бы проект запускался на API version 14 (4.0.2).
В настройках проекта изменил версию, создал новое виртуальное устройство. Но при компиляции возникает ошибка:
PHP
1
2
[2014-03-21 13:44:25 - tab] ERROR: Application requires API version 16. Device API version is 14 (Android 4.0.2).
[2014-03-21 13:44:25 - tab] Launch canceled!
Что и где еще надо поменять, чтобы проект запустился на 4.0.2?
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru